@charset "utf-8";
.pgTtl.pgCon {
	background-image: url(../img/cmn/top05.jpg);
	background-size: cover;
}
h2 {
    margin-top: 80px;
    background-color: #6988A4;
}
h4 {
    margin-left: 15px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    font-size: 16px;
    color: #3990AA;
}
.dial {
	margin-top: 20px;
/*	margin-left: 15px;
	margin-right: 15px;*/
	margin-bottom: 80px;
}
.dial .name {
	border-bottom: 2px solid #DFDFDF;
/*	border-bottom: 2px solid #6988A4; */
	font-size: 22px;
	border-left: 8px solid #24A3D2;
	padding-left: 15px;
	margin-bottom: 15px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 3px;
	margin-top: 50px;
}
.dial .tel {
	font-size: 38px;
	margin-left: 10px;
	margin-bottom: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	padding-top: 20px;
}
.dial .tel a {
	color: #18222B;
	margin-top: 15px;
	padding-top: 15px;
}

.dial .tel span {
	font-size: 14px;
	padding-left: 30px;
}
.dial .faq {
	letter-spacing: 0.3em;
	}
.dial .btn a {
	margin-top: 12px;
	padding-left: 50px;
	font-size: 14px;
	font-weight: bold;
	background-color: #31AED2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 50px;
	padding-bottom: 5px;
	color: #FFFFFF;
	border-radius: 28px;
	line-height: normal;
	text-align: center;
	margin-left: 15px;
	padding-top: 8px;
	margin-bottom: 15px;
}
.dial .btn a:hover {
	background-color: #71C6E6;
	}
.dial .btn {
	margin-bottom: 10px;
}


.notes {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	margin-top: 50px;
	margin-bottom: 100px;
}

.notes li  {
	list-style: outside;
	margin-left: 40px;
	line-height: 2em;
	margin-right: 30px;
}
.notes li:last-child  {
	margin-bottom: 20px;
}

@media screen and (max-width: 960px) {
	.dial .tel {
	font-size: 30px;
	margin-left: 15px;
	margin-bottom: 20px;
	letter-spacing: 0px;
}
	.dial .btn {
	margin-bottom: 10px;
}
}


@media screen and (max-width: 767px) {
/*h2 {
	font-size: 18px;
} */
.dial {
	margin-top: 20px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
}
.dial .name {
/*	border-bottom: none; */
	font-size: 22px;
	border-left: none;
	padding-left: 0;
/*	margin-bottom: 25px; */
}
	.dial .tel {
	font-size: 40px;
	margin-left: 0px;
	margin-bottom: 20px;
	letter-spacing: 2px;
}
	.dial .tel span {
	font-size: 12px;
	padding-left: 0px;
	letter-spacing: 0px;
}
	.contact .btn {
	margin-left: 0px;
}
	.dial .tel span::before {
	content: "\A" ;
	white-space: pre ;
		}
}


/**　＋－切替　**/
.accordionbox{
	width: 94%;
	max-width: 800px;
	margin: 0px auto 40px;
	padding: 20px 0;
}
.accordionlist dt{
    display: block;
    background-color: #E6F5FB;
    padding-top: 20px;
    padding-right: 0;
    padding-left: 5px;
    padding-bottom: 15px;
    border-top: 1px solid #DFDFDF;
	font-size: 22px;
}
.accordionlist dt:first-child{
    border-top: none !important;
}
.accordionlist dt .title{
    padding-left: 10px;
	float: left;
}
.accordionlist dd{
    display:none;
	background: #fff;
	padding:0 0 20px 15px;
}
.accordion_icon,
.accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.accordion_icon {
	position: relative;
	width: 30px;
	height: 30px;
	float: right;
	margin-right: 5px;
}
.accordion_icon span {
	position: absolute;
    left: 6px;
    width: 50%;
	height: 2px;
    background-color: #F88789;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.accordion_icon span:nth-of-type(1) {
    top: 5px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
    top: 5px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
/*＋、－切り替え*/
.accordion_icon.active span:nth-of-type(1) {
	display:none;
}
.accordion_icon.active span:nth-of-type(2) {
	top: 5px;
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.accordion_icon.active h2 {
	color: aqua;
}


